.question-teaser {
  margin-bottom: 5px;
  border-bottom: 1px dashed #fff;
}
.question-teaser:last-child {
	border: none;
}
/*
.question-teaser:hover {
	background-color: #fafafa;
}
*/
.question-title {
	font-size: 16px;
}
.question-answer {
	margin: 0 0 10px 0;
}
.question-answer span {
	color: #FD7D35;
}
.question-answer a {
	margin-top: 10px;
	display: block;
}
.question-details {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.question-details li {
	display: inline-block;

}
.question-details li:after {
	content: "|";
	padding: 0 10px;
}
.question-details li:last-child:after {
	content: "";
	padding: 0;
}

.answer-count {
	/*margin-left: 7px;
	padding-left: 7px;
	border-left: 1px dotted #ccc;*/
	margin-bottom: 10px;
}
.answer-count i:after {
	display: inline-block;
	content: "Ответов:";
	margin-left: 5px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.question-details span {
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px dotted #ccc;
}
.question-details span:first-child {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}

.sidebar.questions-teasers {
	margin-top: 15px;
	padding: 0;
	list-style-type: none;
}
.sidebar.questions-teasers .funny-boxes-img {
	display: none;
}

.question-teaser-inline a:before {
	content: ".";
	text-indent: -9999em;
	width: 5px;
	height: 5px;
	background-color: #72C02C;
	position: absolute;
	margin-left: -15px;
	margin-top: 11px;
}
.program-questions {
	padding-left: 25px;
}
.program-questions li {
	margin-top: 5px;
	margin-bottom: 5px;
}
.question-teaser-inline .question-title {
	font-size: 16px;
	text-decoration: underline;
}
/*.questions-teasers .service {
    min-height: 135px;
}*/
.questions-teasers .service img {
	width: 35px;
    display: inline-block;
    float: left;
}
.front .questions-teasers .teaser.views-row-odd {
    clear: left;
}
